QCAT - Task #898
User Story # 897 (Closed): UNCCD focal point role to flag cases

Create role for UNCCD User
14 Apr 2016 14:34 - Kurt Gerber

Status: Closed Start date: 10 May 2016
Priority: Normal Due date: 13 May 2016
Assignee: % Done: 0%
Category: Estimated time: 50.00 hours
Target version: WOCAT core productive release Spent time: 0.00 hour
Resolution:

Description

Adding the UNCCD User role
Role and country is given by API (typo3)

L
[ ]
¢ Implications concerning the country of the user role (connection to country, priviledges per country)
L]

Because it affects the data model (country field) it is a blocker

Related issues:

Blocks Task #900: Adding a 'select button' to flag a single case as UNCCD BP

Closed 01 Jun 2016

30 Jun 2016

History

#1 - 14 Apr 2016 14:52 - Kurt Gerber

- Blocks Task #900: Adding a 'select button' to flag a single case as UNCCD BP added

#2 - 19 May 2016 12:24 - Kurt Gerber
- Priority changed from Normal to High

#3 - 19 May 2016 12:40 - Kurt Gerber
- Description updated

- Priority changed from High to Blocker
- Estimated time set to 50.00 h

#4 - 02 Jun 2016 09:55 - Kurt Gerber

- Status changed from New to Closed

#5 - 02 Jun 2016 09:56 - Kurt Gerber

- Priority changed from Blocker to Normal
